.jnpageold .wip_local{
  height: 65px;
  line-height: 65px;
  background-size: 32px 36px;
  background: url(map.png) no-repeat 1px center;
  padding-left: 42px;
}
.jnpageold .wip_local td{
  line-height: 65px;
  color: #333333;
  font-size: 28px;
}
.jnpageold .wip_local a {
  color: #333333;
  line-height: 65px;
  font-size: 28px;
}

.jnpageold .wznr p {
  font-size: 44px;
  color: #4C67A7;
  float: left;
}

.jnpageold  .wznr ul li {
  font-size: 36px;
  line-height: 72px;
  padding-right: 50px;
}